/***  FONTS  ***/

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444;
	}
	
	
h1 {
	font-weight:lighter;
	font-size:21px;
	color:#4F4F4F;
	margin:20px 0px 10px 0px;
	letter-spacing:-0.02em;
	}
	
h2 {
	font-size:13px;
	color:#d13d33;
	margin:20px 0px 10px 0px;
	}
	
h3 {
	font-size:16px;
	color:#e90700;
	letter-spacing:-0.02em;
	margin:20px 0px 10px 0px;
	}
	
#mainRight h3 {
	font-size:21px;
	font-weight:lighter;
	color:#4F4F4F;
	letter-spacing:-0.02em;
	margin:20px 0px 10px 0px;
	}

h4 {
	font-size:12px;
	color:#e90700;
	margin:15px 0px 0px 0px;
	}
	
p{
	margin:10px 0px;
	line-height:18px;
	}
	
a{color:#e90700; text-decoration:none;}
a:hover{text-decoration:underline;}


select{width:120px;}
hr{border:1px solid #aaa;}


.redSeeking {
	color:#e90700;
	font-weight:bold;
	}
.grey{color:#555;}
.lightGrey{color:#999;}
.blue{color:#003fdf;}
.black{color:#000;}
.red{color:#e90700;}

#main #mainRightHome .box ul {padding-top:7px; }
#main #mainRightHome .box ul li{margin-left:13px; }
#main #mainRightHome .box ul li a{color:#555;}

#main #mainRight ul li{margin-left:20px; margin-bottom:2px;}
#main #mainRight ol li{margin-left:35px; margin-bottom:2px; line-height:18px;}
#main ul li a{color:#000; text-decoration:none;}
#main ul li a:hover{text-decoration:underline;}